Re: Adding libgpiod to Yocto Warrior 4.19.35 image?


Joel A Cohen
 

You would need to add libgpiod-dev, presumably, to get the build requirements.

On Fri, Jul 17, 2020 at 4:23 PM Scott Whitney <sdw@...> wrote:
I should also note that gpioinfo and other tools from libgpiod run as expected on the target, and that /usr/lib has libgpiod.so.2 (libgpiod.so.2.1.1) in it.
I would also like the header file to be put into the image so that I can build/run executables using libgpiod on the target.

Join yocto@lists.yoctoproject.org to automatically receive all group messages.